@font-face {
    font-family: 'helveticaneueltcomlt';
    src: url('../fonts/helveticaneueltcomlt.eot');
    src: url('../fonts/helveticaneueltcomlt.eot?#iefix') format('embedded-opentype'),
    url('../fonts/helveticaneueltcomlt.woff') format('woff'),
    url('../fonts/helveticaneueltcomlt.ttf') format('truetype'),
    url('../fonts/helveticaneueltcomlt.svg#helveticaneueltcomlt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helvetica_neue_ltregular';
    src: url('../fonts/helveticaneuelt-thincond-webfont.eot');
    src: url('../fonts/helveticaneuelt-thincond-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/helveticaneuelt-thincond-webfont.woff') format('woff'),
    url('../fonts/helveticaneuelt-thincond-webfont.ttf') format('truetype'),
    url('../fonts/helveticaneuelt-thincond-webfont.svg#helvetica_neue_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/HelveticaNeue.eot');
    src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeue.woff') format('woff'),
    url('../fonts/HelveticaNeue.ttf') format('truetype'),
    url('../fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueM';
    src: url('../fonts/HelveticaNeue-Medium.eot');
    src: url('../fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeue-Medium.woff') format('woff'),
    url('../fonts/HelveticaNeue-Medium.ttf') format('truetype'),
    url('../fonts/HelveticaNeue-Medium.svg#HelveticaNeueLTStd57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueB';
    src: url('../fonts/HelveticaNeue-Bold.eot');
    src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/HelveticaNeue-Bold.woff') format('woff'),
    url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'),
    url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeueLTStd57Condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneuecyrthin';
    src: url('../fonts/helveticaneue-thin-webfont.eot');
    src: url('../fonts/helveticaneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/helveticaneue-thin-webfont.woff') format('woff'),
    url('../fonts/helveticaneue-thin-webfont.ttf') format('truetype'),
    url('../fonts/helveticaneue-thin-webfont.svg#helveticaneuecyrthin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneuecyrlight_italic';
    src: url('../fonts/helveticaneue-lightitalic-webfont.eot');
    src: url('../fonts/helveticaneue-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/helveticaneue-lightitalic-webfont.woff') format('woff'),
    url('../fonts/helveticaneue-lightitalic-webfont.ttf') format('truetype'),
    url('../fonts/helveticaneue-lightitalic-webfont.svg#helveticaneuecyrlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneuecyrlight';
    src: url('../fonts/helveticaneue-light-webfont.eot');
    src: url('../fonts/helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/helveticaneue-light-webfont.woff') format('woff'),
    url('../fonts/helveticaneue-light-webfont.ttf') format('truetype'),
    url('../fonts/helveticaneue-light-webfont.svg#helveticaneuecyrlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
body {
    margin:0;
    color:#183b4f;
    font:14px/18px 'HelveticaNeueM', Arial, Helvetica, sans-serif;
    min-width:320px;
    text-size-adjust: none;
    -moz-text-size-adjust:none;
    -webkit-text-size-adjust:none;
    
    -ms-text-size-adjust:none;
}
input[type=submit]:hover{
    cursor:pointer;
}
img {
    border-style:none;
}
a {
    text-decoration:none;
    color:#607e86;
}
a:hover {
    text-decoration:underline;
}
a:active {
    background-color: transparent;
}
input,
textarea,
select {
    vertical-align:middle;
    color:#808080;
    font:100% Arial, Helvetica, sans-serif;
}
form, fieldset {
    margin:0;
    padding:0;
    border-style:none;
}
#wrapper{
    width:100%;
    overflow:hidden;
    position:relative;
}
header, footer, article, section, nav, figure, aside {
    display: block;
}
input[type=text], input[type=password], input[type=file], textarea, input[type=submit]{
    -webkit-appearance:none;
    border-radius:0 !important;
}
input[type="submit"]:hover{
    cursor:pointer;
}
input[type="submit"]::-moz-focus-inner{
    padding:0;
    border:0;
}
:-ms-input-placeholder{
    color:#a1a1a1;
}
::-webkit-input-placeholder{
    color:#a1a1a1;
}
::-moz-placeholder{
    color:#a1a1a1;
    opacity: 1;
}
#header{
    width:100%;
    background:#fff;
}
.header-holder{
    margin:0 auto;
    max-width:901px;
    position:relative;
}
.header-holder:before{
    content: '';
    display:block;
    height:5px;
    background:#ff0f2b;
    width:901px;
    margin:0 0 0 -9999px;
    padding:0 0 0 9999px;
}
.header-block{
    overflow:hidden;
}
.logo-box{
    float:left;
    padding:35px 0 0;
}
.logo{
    float:left;
    text-indent:-9999px;
    overflow:hidden;
    background:url(../images/logo.png) no-repeat;
    width:226px;
    height:81px;
    margin:0 37px 0 0;
    position:relative;
}
.logo a{
    display:block;
    height:100%;
}
.logo2{
    background:url(../images/logo2.png) no-repeat;
    width:185px;
    height:68px;
    margin:7px 0 0 38px;
}
.devider{
    float:left;
    height:68px;
    width:1px;
    background:#00466d;
    margin:8px 0 0;
}
.search-box{
    float:right;
}
.search-form{
    float:right;
}
.search-form input[type="text"]{
    margin:0;
    padding:8px 16px;
    float:left;
    width:111px;
    color:#a1a1a1;
    border:none;
    border-left:1px solid #ececec;
    border-bottom:1px solid #ececec;
    background:0;
    font:12px/14px Arial, Helvetica, sans-serif;
}
.search-form input[type="submit"]{
    float:left;
    margin:0;
    width:40px;
    height:30px;
    border:0;
    font-size:0;
    line-height:0;
    overflow:hidden;
    text-indent:-9999px;
    background:url(../images/btn-search.png) no-repeat ;
}
.search-box .contact{
    float:right;
    /*	text-transform:uppercase;
    */
    color:#183b4f;
    font:14px/16px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    margin:12px 12px 0 0;
    
    letter-spacing: 1px;
}
#nav:after{
    display:block;
    clear:both;
    content:'';
}
#nav{
    font:11px/14px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    text-transform:uppercase;
}
#nav ul{
    margin:0 -21px 0 0;
    padding:0;
    list-style:none;
    float:right;
    padding:33px 12px 0;
    background:#fff;
    position:relative;
    z-index:5;
}
#nav ul li{
    float:left;
    padding:1px 16px 10px;
    background:url(../images/divider.png) no-repeat 0 100%;
    letter-spacing: 1px;
}
#nav ul li.selected a{
    font-family:'HelveticaNeueB';
    
    text-decoration:none;
    line-height:13px;
}
#nav ul li:first-child{
    background:none;
}
#nav ul li a{
    color:#183b4f;
}
#nav ul ul{
    display:none;
}
#main{
    width:100%;
    background:url(../images/main-bg.png);
}
.gallery{
    width:100%;
}
.gallery .bx-controls{
    bottom:26%;
    left:33%;
    right:auto;
    z-index:55;
}
.gallery .bx-pager-item a{
    background:#376d8b !important;
}
.gallery  .bx-pager-item a:hover, .gallery  .bx-pager-item a.active{
    background:#d0dde4 !important;
}
.gallery-holder:before{
    content: '';
    height:25px;
    -webkit-box-shadow: 0 -30px 30px -6px rgba(0,0,0,0.2);
    box-shadow: 0 -30px 30px -6px rgba(0,0,0,0.2);
    width:100%;
    position:absolute;
    left:0;
    top:10px;
}
.gallery-holder{
    max-width:1200px;
    position:relative;
    margin:0 auto;
    -webkit-box-shadow: 0 30px 30px -10px rgba(0,0,0,0.2);
    box-shadow: 0 30px 30px -10px rgba(0,0,0,0.2);
}
.gallery-area{
    position:relative;
    height:338px;
}
.gallery-area .slide {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:338px;
    z-index:5;
}
.gallery-area .slide.active{
    z-index:6;
}
.gallery-area .slide img{
    vertical-align:top;
    position:absolute;
    right:0;
}
.gallery-area .slide .text-box{
    width:258px;
    position:absolute;
    left:13.3%;
    height:107px;
    background:#145477;
    background:rgba(0,70,109,0.9);
    bottom:61px;
    padding:15px 10px 58px 26px;
    white-space:nowrap;
    z-index:55;
    border-top:1px solid #fff;
}
.gallery-area .slide .text-box:before{
    content: '';
    height:113px;
    width:1px;
    background:#fff;
    left:-1px;
    top:0;
    position:absolute;
}
.gallery-area .slide .text-box:after{
    content:'';
    display:inline-block;
    height:100%;
    width:1px;
    overflow:hidden;
    margin:0 0 0 -5px;
    vertical-align:bottom;
}
.gallery-area .slide .text-box strong{
    vertical-align:middle;
    display:inline-block;
    white-space:normal;
    font:40px/54px 'helveticaneuecyrthin', Arial, Helvetica, sans-serif;
    color:#fff;
    white-space:normal;
}
.gallery-area .slide .text-box strong span{
    font:40px/44px 'helveticaneuecyrlight', Arial, Helvetica, sans-serif;
}
.gallery-area .slide .text-box .learn-btn{
    position:absolute;
    bottom:-10px;
    right:-9px;
    text-transform:uppercase;
    font:11px/14px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    padding:10px 14px;
    background:#183b4f;
    color:#fff;
    text-align:center;
    letter-spacing:1px;
    -webkit-box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.2);
    box-shadow: 5px 5px 15px -3px rgba(0,0,0,0.2);
}
.gallery-area .slide .text-box .learn-btn span{
    background:url(../images/sprite.png) no-repeat 100% 2px;
    padding:0 16px 0 0;
}
.description-panel{
    max-width:900px;
    margin:0 auto;
    padding:47px 0 43px;
}
.description-panel .col{
    display:inline-block;
    vertical-align:top;
    width:277px;
    margin:0 30px 0 0;
}
.description-panel .col:nth-child(3n){
    margin:0;
}
.description-panel h3{
    color:#183b4f;
    margin:0 0 15px;
    font:11px/14px 'HelveticaNeueB', Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    letter-spacing: 1px;
}
.description-panel .text-block{
    background:#fff;
    border-top:1px solid #ff0f2b;
    padding:23px 30px 8px 22px;
    color:#183b4f;
    position:relative;
    -webkit-box-shadow: 0 5px 8px 0 rgba(0,0,0,0.2);
    box-shadow: 0 5px 8px 0 rgba(0,0,0,0.2);
    line-height:24px;
    /*	height:209px;
    */
    overflow:hidden;
}
.description-panel .text-block p{
    margin:0 0 10px;
}
.description-panel .text-block ul{
    margin:0;
    padding:0;
    list-style:none;
    height:208px;
    position:relative;
}
.description-panel .text-block ul li{
    position:absolute;
    z-index:5;
    background:#fff;
}
.description-panel .text-block ul li.active{
    z-index:6;
}
.description-panel > h2{
    margin: 0 0 20px;
    font-size:22px;
    line-height:25px;
}
.description-panel .text-block ul strong{
    font-size:24px;
    line-height:28px;
    font-weight:normal;
    display:block;
    line-height:30px;
    padding:1px 0 9px;
}
.description-panel .text-block .btn-holder{
    padding:3px 0 0 2px;
}
.description-panel .text-block .btn-holder a{
    display:inline-block;
    padding:0 16px 0 0;
    font:11px/14px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    background:url(../images/sprite.png) no-repeat 100% 3px;
    color:#183b4f;
    letter-spacing: 1px;
}


.btn-news a {
    display: inline-block;
    padding: 0 16px 0 0;
    font: 11px/14px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    background: url(../images/sprite.png) no-repeat 100% 3px;
    color: #183b4f;
    letter-spacing: 1px;
}


.bx-controls{
    position:absolute;
    bottom:0;
    right:35px;
    text-align:right;
    z-index:55;
}
.bx-pager-item{
    display:inline-block;
    vertical-align:top;
    margin:0 2px;
}
.bx-pager-item a{
    text-indent:-9999px;
    font-size:0;
    line-height:0;
    width:9px;
    height:9px;
    display:block;
    background:#beccd5;
    -webkit-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
}
.bx-pager-item a:hover,
.bx-pager-item a.active{
    background:#00466d;
}
.twitter-box{
    margin:30px 0 0;
    -webkit-box-shadow: 0 5px 8px 0 rgba(0,0,0,0.2);
    box-shadow: 0 5px 8px 0 rgba(0,0,0,0.2);
}
.twitter-box img{
    vertical-align:top;
}
.breadcrumbs-panel{
    margin:0 auto;
    max-width:900px;
    font:12px/14px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    padding:15px 0 0 10px;
}


.breadcrumbs-news{
    margin:0 auto;
    max-width:900px;
    font:12px/14px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    padding:15px 0 0 10px;
}
.breadcrumbs-panel a{
    display:inline-block;
    color:#183b4f;
    margin:0 7px 0 8px;
    position:relative;
}

.breadcrumbs-news a{
    display:inline-block;
    color:#183b4f;
/*    margin:0 7px 0 8px;*/
    position:relative;
}

.breadcrumbs-panel a:first-child{
    margin-left:-1px;
    margin-right:6px;
}


.breadcrumbs-news a:first-child{
    margin-left:-1px;
    margin-right:6px;
}
.breadcrumbs-panel a:first-child:before{
    display:none;
}
.breadcrumbs-panel a:before{
    content: '>';
    position:absolute;
    left:-10px;
    top:-1px;
}
.breadcrumbs-panel a:hover{
    text-decoration:none;
}
.breadcrumbs-panel a.active{
    font-family: 'HelveticaNeueB';
    text-decoration:none;
}


.main-holder{
    max-width:900px;
    margin:0 auto;
    padding:46px 0 0;
}
.main-holder.add{
    padding:46px 10px 30px 10px;
}
.main-holder p{
    margin:0 0 15px;
}
#main h1{
    color:#183b4f;
    font:24px/28px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    margin:0 0 10px;
    text-transform:uppercase;
}

#content h1{
    color:#183b4f;
    font:24px/28px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    margin:0 0 10px;
    text-transform : none;
  
}
.main-holder .heading-holder{
    max-width:751px;
    text-align:center;
    letter-spacing: 2px;
    padding:0 0 4px;
}
.main-area{
    background: rgba(255,255,255,0.4);
    min-height:500px;
    padding:0 0 24px;
}
#sidebar{
    width:263px;
    float:left;
    background:#fff;
    margin:0 4.5% 0 0;
    -webkit-box-shadow: 0 5px 8px 4px rgba(0,0,0,0.1);
    box-shadow: 0 5px 8px 4px rgba(0,0,0,0.1);
}
.side-nav.js-slide-hidden{
    position:static;
}
.side-nav ul{
    margin:0;
    padding:3px 0 0;
    list-style:none;
    font:18px/22px 'helveticaneuecyrlight', Arial, Helvetica, sans-serif;
}
.side-nav ul li{
    display:block;
    vertical-align:top;
    border-bottom:1px solid #ebebeb;
}
.side-nav ul li a{
    color:#272727;
    display:block;
    padding:15px 15px 17px 19px;
    text-decoration:none;
    position:relative;
}
.side-nav ul li a:before{
    content: '';
    position:absolute;
    top:0;
    left:99%;
    background:url(../images/arrow2.png) no-repeat;
    width:20px;
    height:100%;
    background-size: 100% 100%;
    display:none;
}
.side-nav ul li a:hover:before,
.side-nav ul li.selected a:before{
    display:block;
}
.side-nav ul li.selected a,
.side-nav ul li a:hover{
    background:#ff0000;
    color:#fff;
    font-family:'HelveticaNeueM';
}
.side-nav2 ul li a:after{
    content:'';
    position:absolute;
    top:50%;
    right:17px;
    background:#fff url(../images/icon01.png) no-repeat;
    width:22px;
    height:22px;
    margin:-11px 0 0;
}
.side-nav2 ul li.link3 a:after,
.side-nav2 ul li.link2 a:after{
    background:url(../images/icon02.png) no-repeat;
    width:25px;
    height:25px;
    margin:-12px 0 0;
}
.side-nav2 ul li.selected a:after,
.side-nav2 ul li a:hover:after{
    background:#fff url(../images/icon01.png) no-repeat;
}
.side-nav2 ul li.link2.selected a:after,
.side-nav2 ul li.link2 a:hover:after{
    background:url(../images/icon03.png) no-repeat;
}
.side-nav2 ul li.link3.selected a:after,
.side-nav2 ul li.link3 a:hover:after{
    background:url(../images/icon03.png) no-repeat;
}
#content{
    font:14px/24px 'helveticaneuecyrlight', Arial, Helvetica, sans-serif;
    padding:21px 3% 0 0;
    overflow:hidden;
}
#content .text-holder{
    padding:0 0 19px;
}
#content p{
    margin:0 0 20px;
}
#content h2{
    font:22px/26px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    margin:0 0 22px;
}


#content-peg{
    font:14px/24px 'helveticaneuecyrlight', Arial, Helvetica, sans-serif;
    padding:21px 3% 0 0;
    overflow:hidden;
}
#content-peg .text-holder{
    padding:0 0 19px;
}
#content-peg p{
    margin:0 0 20px;
}
#content-peg h2{
    font:22px/26px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    margin:0 0 22px;
}

.open-close{
    margin:0;
    padding:4px 0 0;
    list-style:none;
    overflow:hidden;
}
.open-close li{
    display:block;
    position:relative;
    padding:0 0 11px;
}
.open-close li a{
    font:11px/14px 'HelveticaNeueB', Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    padding:0 16px 0 0;
    background:url(../images/sprite.png) no-repeat 100% 2px;
    color:#183b4f;
    letter-spacing: 1px;
}
.open-close li.active a{
    background:url(../images/sprite.png) no-repeat 100% -35px;
}
#content h2 span{
    display:inline-block;
    padding:0 42px 0 0;
    background:url(../images/icon02.png) no-repeat 100% 0;
    color:#00466d;
}


#content-peg h2 span{
    display:inline-block;
    padding:0 42px 0 0;
    background:url(../images/icon01.png) no-repeat 100% 0;
    color:#00466d;
}

#footer{
    width:100%;
    background:#183b4f;
}
.footer-holder{
    width:100%;
    background:#00466d;
}
.footer-frame{
    max-width:900px;
    margin:0 auto;
    overflow:hidden;
    padding:0 1%;
}
.footer-frame .heading-holder{
    overflow:hidden;
    max-width:570px;
    padding:0 0 8px;
    border-bottom:1px solid #0c6495;
}
.footer-frame .heading:before{
    content: '';
    position:absolute;
    top:0;
    left:0;
    width:82px;
    height:5px;
    background:#ff0f2b;
}
.footer-frame .heading{
    font:11px/14px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    text-transform:uppercase;
    display:block;
    color:#fff;
    padding:28px 0 0;
    letter-spacing: 1px;
    position:relative;
}
.footer-frame .heading a{
    color:#fff;
    display:none;
}
.footer-nav{
    font:12px/14px 'HelveticaNeue', Arial, Helvetica, sans-serif;
    /*	max-width:490px;
    */
    max-width:600px;
}
.footer-nav.js-slide-hidden{
    position:static;
}
.footer-nav ul{
    margin:0;
    padding:22px 0 6px;
    list-style:none;
}
.footer-nav ul li{
    display:inline-block;
    width:32.3%;
    margin:0 0 14px;
}
.footer-nav ul li a{
    color:#fff;
}
.footer-panel{
    max-width:900px;
    overflow:hidden;
    margin:0 auto;
    padding:20px 1% 19px;
}
.footer-nav2{
    overflow:hidden;
}
.footer-nav2 ul{
    float:right;
    margin:0 -8px 0 0;
    padding:0;
    list-style:none;
    font:11px/14px 'HelveticaNeue', Arial, Helvetica, sans-serif;
}
.footer-nav2 ul li{
    float:left;
    margin:0 13px;
}
.footer-nav2 ul li a{
    color:#fff;
}
.image-block{
    padding:14px 0 28px;
}
.image-block ul{
    margin:0;
    padding:0;
    list-style:none;
}
.image-block ul li{
    display:inline-block;
    vertical-align:top;
    margin:0 -4px 5px 0;
}
.image-block ul li a{
    display:block;
    position:relative;
}
.image-block ul li img{
    vertical-align:top;
    opacity: 0.3;
    filter: alpha(opacity=30);
}

.image-block ul li img.featured{
    vertical-align:top;
    opacity: 1;
    filter: alpha(opacity=99);
}

.image-block ul li a:hover img{
    opacity: 1;
    filter: alpha(opacity=99);
}


.image-block ul li a.featured{
    border-bottom:5px solid #ff0f2b;
    margin:0 0 -5px;
}
.image-block ul li a:hover{
    border-bottom:5px solid #ff0f2b;
    margin:0 0 -5px;
}
.opener-nav{
    background:url(../images/sprite.png) no-repeat 0 -217px;
    padding:4px 0 5px 40px;
    display:none;
    float:left;
    color:#183b4f;
    font-size:14px;
    line-height:18px;
    text-transform:uppercase;
}
.nav-holder.active .opener-nav,
.opener-nav:hover{
    background:url(../images/sprite.png) no-repeat 0 -287px;
    color:#6e7d87;
    text-decoration:none;
}
.opener-form{
    display:none;
}
.open-close-tablet{
    float:left;
    position:static !important;
}
#nav{
    position:static !important;
}
#sidebar .more-btn{
    display:none;
}
.twitter-holder{
    padding:10px;
    height:220px;
}
.twitter-holder iframe{
    height:220px !important;
    width:100% !important;
}
@media only screen and (max-width: 900px){
    .description-panel{
        text-align:center;
    }
    .description-panel .col{
        text-align:left;
    }
}

@media only screen and (max-width: 767px){
    .nav-holder{
        position:absolute;
        top:24px;
        width:100%;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing:border-box;
        padding:0 0 0 15%;
    }
    .opener-nav{
        display:block;
    }
    .header-holder:before{
        position:relative;
        right:15%;
        width:auto;
    }
    .search-box{
        padding:0 15% 16px 0;
        width:100%;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing:border-box;
    }
    .opener-form{
        display:block;
        float:left;
        background:url(../images/opener-btn-search.png) no-repeat;
        width:51px;
        height:43px;
    }
    .search-form input[type="submit"]{
        display:none;
    }
    .search-form input[type="text"]{
        height:18px;
        position:relative;
        z-index:20;
        background:#fff;
        width:216px;
        padding:11px 16px;
        font-size:14px;
        border-top:2px solid #ECECEC;
    }
    .open-close-tablet{
        position:absolute;
        right:100%;
        position:absolute !important;
    }
    .search-form{
        position:relative;
        z-index:62;
    }
    #nav ul{
        float:none;
        padding:9px 18% 0 15%;
    }
    #nav ul li{
        float:none;
        display:block;
        background:none;
        border-top:1px solid #ff0f2b;
        padding:0;
    }
    #nav ul li a{
        padding:16px 0 15px 3px;
        display:block;
        font-size:14px;
        line-height:18px;
    }
    #nav{
        position:absolute !important;
        width:100%;
        top:40px;
        margin:0 0 0 -15%;
        z-index:60;
    }
    .description-panel{
        padding:30px 3.8% 55px 4.4%;
    }
    .description-panel .col{
        width:76.5%;
        margin:0 0 30px;
    }
    .twitter-box{
        margin:22px 0 0;
    }
    .twitter-box img{
        width:100%;
    }
    .logo-box{
        width:100%;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
        box-sizing:border-box;
        padding:28px 4% 28px 14.6%;
        -webkit-box-shadow:inset 0 0 20px 50px rgba(135,139,141,0.1);
        box-shadow:inset 0 0 20px 50px rgba(135,139,141,0.1);
    }
    .logo{
        width:198px;
        height:71px;
        background-size: cover;
        margin:0 6.6% 0 0;
    }
    .logo2{
        width:162px;
        height:60px;
        margin:6px 0 0 6.6%;
    }
    .devider{
        height:60px;
        margin:6px 0 0;
    }
    .search-box .contact{
        margin:22px 26.7% 0 0;
        padding:3px 0 3px 6%;
        letter-spacing: 0;
        font-size:14px;
        background:url(../images/divider2.jpg) no-repeat;
        position:relative;
        z-index:20;
    }
    .description-panel .text-block{
        padding:24px 22px 13px 19px;
        height:auto !important;
    }
    .description-panel .btn-holder{
        padding:4px 0 0 1px;
        margin:0 0 -3px;
    }
    .description-panel .bx-pager-item a{
        width:14px;
        height:14px;
    }
    .description-panel .text-block .bx-controls{
        bottom:4px;
        right:25px;
    }
    .description-panel .bx-pager-item{
        margin:0 2px;
    }
    .footer-frame{
        padding:0 15%;
    }
    .footer-frame .heading{
        font-size:16px;
        line-height:18px;
        padding:20px 4.2% 10px 0;
    }
    .footer-frame .heading a{
        display:block;
        background:url(../images/sprite.png) no-repeat 100% -70px;
        padding:3px 0 2px;
    }
    .footer-frame.active .heading a{
        background:url(../images/sprite.png) no-repeat 100% -113px;
        text-decoration:none;
    }
    .footer-frame .heading span{
        display:none;
    }
    .footer-frame .heading-holder{
        border:none;
    }
    .footer-nav{
        border-top:1px solid #0C6495;
        font-size:14px;
        line-height:18px;
        padding:0 0 10px;
    }
    .footer-nav ul{
        padding:5px 0 6px;
    }
    .footer-nav.js-slide-hidden{
        position:absolute;
    }
    .footer-nav ul li{
        width:100%;
        display:block;
        float:none;
        border-bottom:1px solid #0C6495;
        margin:0;
        padding:10px 0 10px;
    }
    .footer-panel{
        padding:18px 5% 19px 12.4%;
    }
    .footer-nav2 ul{
        font-size:14px;
        line-height:18px;
        padding:0;
        float:none;
        overflow:hidden;
    }
    .footer-nav2 ul li{
        margin:0 16px;
    }
    .image-block ul li{
        margin:0 -4px 0 0;
    }
    .breadcrumbs-panel{
        padding:16px 15% 0 15.3%;
    }
    
    .breadcrumbs-news{
        padding:16px 15% 0 15.3%;
    }
    .main-holder{
        padding:46px 15% 0 15%;
        margin : 5px 10px 5px 10px;
    }
    .main-area{
        position:relative;
    }
    #sidebar{
        position:absolute;
        right:0;
        -webkit-box-shadow: 0 5px 8px 4px rgba(0,0,0,0);
        box-shadow: 0 5px 8px 4px rgba(0,0,0,0);
        margin:0;
        width:100%;
        z-index:22;
    }
    #sidebar .more-btn{
        display:block;
        color:#00466d;
        text-transform:uppercase;
        font:14px/18px 'HelveticaNeue', Arial, Helvetica, sans-serif;
        padding:8px 13px 15px 37px;
        background:#fff url(../images/sprite.png) no-repeat 2px -159px;
        position:absolute;
        right:0;
        top:-40px;
    }
    .main-holder .heading-holder{
        text-align:left;
    }
    .side-nav.js-slide-hidden{
        position:absolute;
    }
    .side-nav{
        top:40px;
    }
    .side-nav ul li a:before{
        background:url(../images/arrow-mobile.png) no-repeat;
        width:29px;
        height:100%;
        background-size: 100% 100%;
        left:auto;
        right:0;
    }
    .side-nav2 ul li a:after{
        right:35px;
    }
    #content{
        padding:22px 4% 0 6%;
    }
    .image-block{
        margin:0 0 0 -4px;
        padding:4px 0 35px;
    }
    @-ms-viewport{
        width:500px;
    }
}
@media all and (max-width: 590px) and (min-width: 480px){
    .search-box .contact{
        margin:22px 16.7% 0 0;
    }
    
  
    }
}
@media all and (max-width: 515px) and (min-width: 480px){
    .logo{
        margin:0 4% 0 0;
    }
    .logo2{
        margin:6px 0 0 4%;
    }
}


/*@media only screen and (max-width: 999px) and (min-width: 480px){
    .search-box .contact{
        margin:22px 16.7% 0 0;
    }
    
     .main-holder{
        padding:46px 6% 0;
        margin : 5px 10px 5px 10px;
    }
    }
}*/

@media only screen and (max-width: 480px){
    .search-box{
        padding:0 6% 16px 0;
    }
    .header-holder:before{
        right:6%;
    }
    .nav-holder{
        padding:0 0 0 6%;
        top:22px;
    }
    .search-box .contact{
        margin:19px 30.7% 0 0;
    }
    #nav{
        margin:0 0 0 -6%;
    }
    .logo-box{
        padding:26px 4% 27px 6%;
    }
    .logo{
        margin:0 7.4% 0 0;
    }
    .logo2{
        margin:6px 0 0 7.6%;
    }
    
    .breadcrumbs-panel{
        padding:16px 4% 0 6.6%;
    }
    
    
    .breadcrumbs-news{
        padding:16px 4% 0 6.6%;
    }
    
    .main-holder{
        padding:46px 6% 0;
        margin : 5px 10px 5px 10px;
    }
    .gallery-area .slide img{
        margin:0 -52% 0 0;
    }
    .gallery-area .slide .text-box{
        left:6.6%;
        bottom:86px;
    }
    .gallery .bx-controls{
        bottom:33%;
        left:56%;
    }
    #nav ul{
        padding:9px 12% 0 6%;
    }
}
@media only screen and (max-width: 475px){
    .logo{
        width:145px;
        height:52px;
    }
    .logo2{
        width:130px;
        height:48px;
    }
    .search-box .contact{
        margin:19px 10.7% 0 0;
    }
    .footer-panel{
        padding:18px 1% 19px 1%;
    }
    .footer-nav2 ul{
        text-align:center;
    }
    .footer-nav2 ul li{
        float:none;
        display:inline-block;
        vertical-align:top;
        margin:0 5px 10px;
    }
}
@media only screen and (max-width: 400px){
    .logo{
        float:none;
        display:block;
        margin:0 auto 20px;
    }
    .devider{
        display:none;
    }
}